Subject: Re: Weekend Flooding
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Jun 2001 09:30:00 -0700 (PDT)

Beverly, thank you so much for your help this weekend and your offer to come into the office.  Between you, Amy and Terry
we got through the weekend without a glitch on our side (even though we had system problems).  Tracy, I understand all is
OK at your house.  I am glad to hear.  Cynthia, I understand you had some damage.  Please let us know if we can help in any
way.  Linda and Bert, were you guys OK?  Thanks. Lynn

   
	  From:  Beverly Miller                           06/09/2001 09:19 AM	

To:	Linda Ward/ET&S/Enron@ENRON, Cynthia Rivers/ET&S/Enron@ENRON, Amy Mulligan/ET&S/Enron@ENRON, Tracy Minter/ET&S/Enron@Enron, Christine McEvoy/ET&S/Enron@Enron, Albert Hernandez/ET&S/Enron@ENRON
cc:	John Buchanan/ET&S/Enron@ENRON, Terry Kowalke/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON 

Subject:	Weekend Flooding

Since most of Houston is underwater and the Weather services is anticipate more rain today, Tracy and I have decided that I  will be working the late shift tonight.  Tracy's street is flooded and she doesn't know if she can get out of the subdivision.  She and I will talk later to see if it is necessary for me to work Sunday night.

Will keep you posted.  Amy, if you need any help, please call me.

Thanks,
Beverly